{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "―脳慮獲戰計劃覚這樣問題興奮雖龜堯晩遙懃関経鰤鞜霊舗開請鶺衵説鑚進嗚鼕時確規鉄則藝還該錯許凜過鐔満種齧麼東張環顧話鷽長対為養鋭論鎬遺伝応槇荅漲紅臉紐順頭髪間現瑤実須剛駲讓歴鐘悩歓喩謝鼡齡謂簡跼績試梛訓練窺見艱資認証誤険輩們搾習難達畢連験場邊錘親鵤擾態鶯撃減軽漿濺鉋狽滾塊鐇鳰処鯔結囲視変動漸蕋緊鰡愛終麭園撥鷁皷異澤牽熾熱滲吶鶫導髱違・靜細銀絲緩離軟圧夥倣劇軌楽領齒誠鹹處悧別賠類響閉補償轢顯凍給飯団廃費備畳適鉤黨納膠産參識飽龍暫騰強売焼誂髣飲慣詭辯総爾頂調敗買鰆鼈両講櫓議庫亜討厭幇讚瑪紹帯詳遅釶釀婦門詞電悪約縁窩鎮禍絶鶸厳蔔記憶銘懐語転馬妬暢線銛點媽賞偸罷淨遠繞歩嘖換頬顕渋顳営鰰際擁扨専優攬麥鎖貨綽歯勝負誰辭齊紡襯単節哢餒継続揮傷誕麁毀毎掃隠鑰飛憤顫鰺闖錚筬鑑責諍鵐糾纏輸撹鱇鮓貴勧誘純騒煩検員選鏘簾陽蕩盤鵈闔桜貼麗絢爛邁緒紙裃戯鏡輳餓駮朶鵺逓穏組嘗構揀鈩紵鵙鷏鮨鮗殺靭潤聞運観喪監聖臨鰕課湯狢虧標嚢潔値師輪鈎陣編聯釈銭黴鮠釿啓擺側襲華躱竄談徹頓鞨訪搶筆礎鄰積豈較儂醤腫墾袙皺紋猟魚莢閃鶏鍋栲漢蘰飆浹質術寧縮鼇預擇寵訴訟嚇風職戸義呑報銷輌級車駛佇貪汚匯頻驚鰐獅樹鳥鋺讌録渇堅査輔業靺歳賜燦貫極鮮弾繝揺勢勁饒繊鋼瞞鰛絋閑項労復顏齣鮴駆圖並痩厖膚蒼湊臓篭務閇靱撲悶餡頁額檸読儲塗鴉籬茘紀嶄斃書躄嘯頼縦躍荵僅蔟竪膩髞驟隊霧損嘩飄霑協牆鳧護財債頸乕繽紛顆爍貭尋猯縅災撫緋鋸懶焔餞爺轍髮皰闢層犠蹠鞆臟齢挙證衆諷煉設竜鑢烏鍛闘鰾鱚統斉黐蘿騙詩倫魯賭谺碼訝雑擣鵁竰喚竃渾喞顔剰縷劉錺奪縛擬緑購燉鈴匱擱鵄鶇寛織汳僂絞襠嬌脹暈縫烱瑩陰鞐濫翹綿嘸冊鬧帰鶲維擠鰊蘇嘆鵯梺夾蝦錦鉐軍偽圓綻譴測郷聲慶逧奨憂鵞創鈍鮭麩瀉跿臥霤譜鷄萓蝕権滅厠審飾膵饐殱鉅階偉鳴鯆執蝨餘闍蹌贈鐺薬鬥鴃驗騎嘔隣轟憊羅貞剣諭濁筴諡飢掻漬拡濃顎傾鍵襃頷諒颪賽簽鍼溝鯣餽栄攅粛鰈詢錢貧擲蕚賛譖懾剤衛鷆繃扱歛饋騷馳釘館針鋒痺鬨誇鰻巓載疳帳瀏覧攤閲驃銕懸藍橋觸叢躰淪慫鉛頽陳唖塋痙攣噴豐宮糘艶鴒頚鞁羇襪馼梱鱆輾筍評囁躙罵誅餔鹽脇鯲嚶喬蜑聡颶顛傘隨洶蔘閧褻珎懲罰磽躡帥滝鴾唄縄矯欽曖瀝絨揚蔭窪傭瞼澆钁逹發亀鏥鰮廏釟瓸餅詐頃儼塵穢貝絡錻獰隴瑣済棟酘緞銜賦謌綴蟷診療貢諠譌懇鈞瀕賎撓獸襾蠎涜騁飼觧蠑貿瘋癲釐醫鞴韆齷齪躪賻憫雜濶壷囂塁綢嫻靫覩臍嚔虜貎癆諸橢槍麌輛穃嬰暉謐柵鬘莟藪鐙蛻駭諂蘊倉陦蟻鰌憚採秬謡庁濘辮綜櫃詣賀鑪祕蝿甎蟇嶺諳禪謹敍鷹灘駱駝覬覦鬪餌暁詮絵鈕墜瓏潰駐廂瀾鬢蓚粧聳倆餤驫驕鯰鑿靨膰脩遷漣豼繼沍欄鑒渦訳薐駈蠱錮紗",
    "target_characters": "—脑虑获战计划觉这样问题兴奋虽吗啊晚呢嘞关经哟橱灵铺开请嗯咻说钻进呜啦时确规铁则艺还该错许你过呃满种哪么东张环顾话哼长对为养锐论搞遗传应吧唰涨红脸扭顺头发间现她实须刚咧让历钟恼欢喻谢您办谓简攥绩试嚯训练窥见艰资认证误险辈们榨习难达毕连验场边锤亲唉扰态哎击减轻浆溅跑狈滚块糙砸处咦结围视变动渐咿紧咕爱终碰园拨裤懂异泽牵炽热渗呐喂导烫违·噗细银丝缓离软压伙仿剧轨乐领份诚嘿窸窣别赔类响闭补偿啰嗦冻给饭团废费备叠适够奶纳胶产掺识饱咙暂腾强卖烧掰筷饮惯诡辩总尔顶调败买啥桌两讲噜议库亚讨厌帮娅玛绍带详迟酝酿妇门词电恶约缘窝镇祸绝扯严臊记忆铭怀语转马妒畅线哧爸妈赏偷罢净远绕步啧换颊显涩噢营糕际拥趸专优拦丫锁货绰齿胜负谁忒咱纺衬单节咔馁继续挥伤诞躺毁每扫隐钥飞愤颤账闯挣嘁鉴责睁吵纠缠输搅甩眯贵劝诱纯骚烦检员选锵帘阳荡盘盼阖樱贴丽绚烂迈绪纸卡戏镜揍饿揪朵盯递稳组尝构捡哆铝扔丢垃圾杀韧润闻运观丧监圣临塌课汤诶亏标囊洁值师轮钩阵编联释钱霉啪嗒启摆侧袭华躲窜谈彻顿嘎访抢笔础另积岂较哝酱肿啃帕皱纹猎鱼荚闪鸡锅烤汉喏飙浃质术宁缩厉预择宠诉讼吓风职户义吞报销辆级车驶伫贪污汇频惊鳄狮树鸟蹭嚓录渴坚查辅业睬岁赐灿贯极鲜弹锏摇势劲饶纤钢瞒耍逛闲项劳复噩沉挪驱图拼瘦庞肤苍凑脏笼务讪疤扑闷馅页额拧读储涂鸦篱摞纪崭毙书抡啸赖纵跃舀仅诌竖腻膛骤队雾损哗飘玷协墙谎护财债嚎啕缤纷颗烁嗖寻蔫耷灾抚绯锯懒焰饯爷辙咚哐呛层牺搐瘫坨龄举惬众讽炼设龙叽乌锻陡尴尬统齐爹萝骗诗伦鲁赌晾码讶杂捣咖喱唤灶浑唧颜嗞缕刘簌夺缚拟绿购炖铃匮搁歧嘻宽织嗵搂绞裆娇胀晕缝啵莹阴掐滥翘绵呒呣闹归摔维挤趟苏叹怔泫夹虾锦刁军伪圆绽谴测乡忪庆乓奖忧撑创钝鲑傻泻瘪卧揽谱踢擞蚀权灭厕审饰蟑瞄歼忡阶伟鸣趴执哒拎拽跄赠铛药诈愣嘟骑呕邻轰惫罗贞剑谕浊呲涣饥搔渍扩浓颚倾键煲颔谅觑赛签萦沟胳捂荣攒肃砰询瞟贫掷阂赞懵慑剂卫瞪绷搪敛馈拣驰钉馆针锋痹吱垮鳗巅载囤帐浏览摊阅镖崽悬蓝桥叼丛坝沦怂铅颓陈哑荧痉挛喷丰宫噙艳脖颈舔挲袜眶捆绑辗罄评嗫嚅骂诛阱拖胁咪嘤瞧捋聪飓颠伞跺汹嘭憋亵撸惩罚跷蹑帅泷啡呗绳矫钦暧沥绒扬荫挖佣睑浇氧捅颌龟抿喔嘬扒碜饼眨顷俨尘秽贝络狰狞拢琐济栋缰缎衔赋馋缀柠诊疗贡忐忑恳钧濒贱挠兽撅剐渎骋饲撬抠贸疯癫疙瘩瘾妞龌龊躏汩悯唬肮壶嚣垒绸娴茬囔脐肏虏喵唠诸椭枪挡跤衩婴晖谧栅孽氲梆蹬蜕骇谄蕴仓蚂蚁嗓惮踩姣谣厅泞辫综柜诣贺踹哔蝇砖囱岭谙氯谨焐鹰滩骆驼觊觎桩饵晓诠绘纽坠珑溃驻厢澜鬓盹妆耸俩摹垫骄俏凿靥咂臃迁涟漪娆姹栏漩涡译棱瘙蛊锢纱",
    "remain": [
      "︎"
    ],
    "repeat": [
      "・",
      "咾"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}